<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>DataDrivenTestSuite</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>45b7db9f-591d-4024-b09c-b563d52d2e88</testSuiteGuid>
   <testCaseLink>
      <guid>bec38f02-1e6f-4256-8a74-a96be88436fa</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/HealthcareApp/TC002_InvalidLogin</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>a8100b13-d8cb-472e-9f94-e47a29206575</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/AutomationData</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>a8100b13-d8cb-472e-9f94-e47a29206575</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>userName</value>
         <variableId>6036c524-c4e1-4e91-969b-0475b6203f4f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>a8100b13-d8cb-472e-9f94-e47a29206575</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>password</value>
         <variableId>11dd605b-0858-4c70-8ce0-ffe592f775e6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>2fa2cf5b-00e6-43a2-8fe7-34f8b7c21797</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>6516e12f-50e9-4cf1-ad11-08f46885fc46</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
